# Danish translation for evolution-ews.
# Copyright (C) 2018 evolution-ews's COPYRIGHT HOLDER
# This file is distributed under the same license as the evolution-ews package.
# Joe Hansen <joedalton2@yahoo.dk>, 2011, 2012, 2013, 2017, 2018.
# Alan Mortensen <alanmortensen.am@gmail.com>, 2018.
#
# inbox -> indbakke (taget fra evolution-filen)
# junk -> spam (taget fra evolution-filen)
# unset -> nulstil
#          Jeg var også i tvivl, men nu hælder jeg mere til at det måske mere er
#          nulstil, der skal stå her.
#          Hvis det er selve statusteksten som det drejer sig om, så vil nulstilling
#          være oplagt. Er det derimod tilstanden for status, så vil slå fra eller
#          deaktivere nok være bedre. Hvis ikke på kontoret-status som standard er
#          slået fra, så vil nulstille også give mening.
#          slog lige op i evolution (hovedfilen) og der er også brugt nulstil (et sted
#          dog deaktiver).
#          Jeg holder lidt til slå fra eller deaktivere, men kender ikke programmet godt
#          nok til at give andet end mit bud.
#
msgid ""
msgstr ""
"Project-Id-Version: evolution-ews master\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/evolution-ews/issues\n"
"POT-Creation-Date: 2018-10-24 15:43+0000\n"
"PO-Revision-Date: 2018-10-27 16:25+0200\n"
"Last-Translator: Alan Mortensen <alanmortensen.am@gmail.com>\n"
"Language-Team: Dansk-gruppen <dansk@dansk-gruppen.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 2.0.6\n"

#: ../org.gnome.Evolution-ews.metainfo.xml.in.h:1
#: ../src/camel/camel-ews-provider.c:81
#: ../src/configuration/e-ews-config-lookup.c:251
msgid "Exchange Web Services"
msgstr "Exchange Web-tjenester"

#: ../org.gnome.Evolution-ews.metainfo.xml.in.h:2
#: ../src/camel/camel-ews-provider.c:83
msgid "For accessing Exchange servers using Web Services"
msgstr "For adgang til Exchangeservere der bruger internettjenester"

#: ../src/addressbook/e-book-backend-ews.c:3452
msgid "Failed to update GAL:"
msgstr "Kunne ikke opdatere GAL:"

#: ../src/addressbook/e-book-backend-ews.c:3613
msgid ""
"Cannot save contact list, it’s only supported on EWS Server 2010 or later"
msgstr ""
"Kan ikke gemme kontaktliste. Dette er kun understøttet på EWS Server 2010 "
"eller senere"

#: ../src/addressbook/e-book-backend-ews.c:3706
msgid "Failed to set contact photo:"
msgstr "Kunne ikke sætte kontaktfoto:"

#: ../src/calendar/e-cal-backend-ews.c:1662
msgctxt "FreeBusyType"
msgid "Free"
msgstr "Ledig"

#: ../src/calendar/e-cal-backend-ews.c:1665
msgctxt "FreeBusyType"
msgid "Busy"
msgstr "Optaget"

#: ../src/calendar/e-cal-backend-ews.c:1667
msgctxt "FreeBusyType"
msgid "Out of Office"
msgstr "Ikke på kontoret"

#: ../src/calendar/e-cal-backend-ews.c:1669
msgctxt "FreeBusyType"
msgid "Tentative"
msgstr "Foreløbig"

#: ../src/calendar/e-cal-backend-ews.c:3325
#, c-format
msgid "Cannot find user “%s” between attendees"
msgstr "Kan ikke finde brugeren “%s” mellem deltagerne"

#: ../src/camel/camel-ews-folder.c:375
#, c-format
msgid "Unable to open mimecontent temporary file!"
msgstr "Kan ikke åbne midlertidig fil for MIME-indhold (mimecontent)!"

#: ../src/camel/camel-ews-folder.c:383
#, c-format
msgid "Unable to generate parser from mimecontent!"
msgstr "Kan ikke oprette fortolker fra MIME-indhold (mimecontent)!"

#: ../src/camel/camel-ews-folder.c:392
#, c-format
msgid "Unable to parse meeting request mimecontent!"
msgstr "Kan ikke fortolke mødeanmodning fra MIME-indhold (mimecontent)!"

#: ../src/camel/camel-ews-folder.c:460 ../src/camel/camel-ews-folder.c:670
#, c-format
msgid "Unable to create cache file"
msgstr "Kan ikke oprette cachefil"

#: ../src/camel/camel-ews-folder.c:787 ../src/camel/camel-ews-folder.c:908
#, c-format
msgid "Unable to create cache path “%s”: %s"
msgstr "Kan ikke oprette cachestien “%s”: %s"

#. Translators: The first %s consists of the source file name,
#. the second %s of the destination file name and
#. the third %s of the error message.
#: ../src/camel/camel-ews-folder.c:922
#, c-format
msgid "Failed to move message cache file from “%s” to “%s”: %s"
msgstr "Kunne ikke flytte beskedcachefilen fra “%s” til “%s”: %s"

#: ../src/camel/camel-ews-folder.c:1814
#, c-format
msgid "Could not load summary for %s"
msgstr "Kunne ikke indlæse referat for %s"

#: ../src/camel/camel-ews-folder.c:2287
#, c-format
msgid "Refreshing folder “%s”"
msgstr "Opdaterer mappen “%s”"

#: ../src/camel/camel-ews-folder.c:2471
#, c-format
msgid "Cannot perform actions on the folder while in offline mode"
msgstr "Kan ikke udføre handlinger på mappen i frakoblet tilstand"

#: ../src/camel/camel-ews-provider.c:47
msgid "Checking for new mail"
msgstr "Kontrollerer for ny post"

#: ../src/camel/camel-ews-provider.c:49
msgid "C_heck for new messages in all folders"
msgstr "_Kontroller for nye beskeder i alle mapper"

#: ../src/camel/camel-ews-provider.c:51
msgid "_Listen for server change notifications"
msgstr "_Lyt efter serverændringspåmindelser"

#: ../src/camel/camel-ews-provider.c:54
msgid "Options"
msgstr "Indstillinger"

#: ../src/camel/camel-ews-provider.c:56
msgid "_Apply filters to new messages in Inbox on this server"
msgstr "_Anvend filtre for nye beskeder i Indbakken på denne server"

#: ../src/camel/camel-ews-provider.c:58
msgid "Check new messages for _Junk contents"
msgstr "Kontroller nye beskeder for _spamindhold"

#: ../src/camel/camel-ews-provider.c:60
msgid "Only check for Junk messages in the IN_BOX folder"
msgstr "Kontroller kun for spambeskeder i mappen _INDBAKKE (INBOX)"

#: ../src/camel/camel-ews-provider.c:62
msgid "Synchroni_ze remote mail locally in all folders"
msgstr "_Synkroniser ekstern post lokalt i alle mapper"

#: ../src/camel/camel-ews-provider.c:66
msgid "Connection"
msgstr "Forbindelse"

#. Translators: '%s' is preplaced with a widget, where "
#. * user can select how long the timeout should be.
#: ../src/camel/camel-ews-provider.c:70
#, c-format
msgid "Connection _timeout (in seconds) %s"
msgstr "_Tidsudløb for forbindelse (i sekunder) %s"

#: ../src/camel/camel-ews-provider.c:72
msgid "Override _User-Agent header value"
msgstr "Overskriv _User-Agent-teksthovedværdi"

#: ../src/camel/camel-ews-provider.c:98
msgid "NTLM"
msgstr "NTLM"

#: ../src/camel/camel-ews-provider.c:100
msgid ""
"This option will connect to the Exchange server using a plaintext password "
"with NTLM authentication."
msgstr ""
"Denne indstilling vil forbinde til Exchangeserveren med brug af en "
"adgangskode i klartekst og med NTLM-godkendelse."

#: ../src/camel/camel-ews-provider.c:108
msgid "Basic"
msgstr "Basis"

#: ../src/camel/camel-ews-provider.c:110
msgid ""
"This option will connect to the Exchange server using a plaintext password "
"with Basic authentication."
msgstr ""
"Denne indstilling vil forbinde til Exchangeserveren med brug af en "
"adgangskode i klartekst og med basisgodkendelse."

#: ../src/camel/camel-ews-provider.c:118
msgid "Kerberos"
msgstr "Kerberos"

#: ../src/camel/camel-ews-provider.c:120
msgid ""
"This option will connect to the Exchange server using a Kerberos/GSSAPI "
"authentication."
msgstr ""
"Denne indstilling vil forbinde til Exchangeserveren med brug af Kerberos/"
"GSSAPI-godkendelse."

#: ../src/camel/camel-ews-store.c:335
#, c-format
msgid "Session has no storage path"
msgstr "Session har ingen lagersti"

#. Translators: This composes a "Public Folders" folder name for case when
#. * user has such in his store already. The %s is replaced with "Public Folders",
#. * the %d with counter, thus it composes name like "Public Folders_1"
#.
#: ../src/camel/camel-ews-store.c:372
#, c-format
msgctxt "PublicFolders"
msgid "%s_%d"
msgstr "%s_%d"

#. Translators: This composes a "Foreign Folders" folder name for case when
#. * user has such in his store already. The %s is replaced with "Foreign Folders",
#. * the %d with counter, thus it composes name like "Foreign Folders_1"
#.
#: ../src/camel/camel-ews-store.c:501
#, c-format
msgctxt "ForeignFolders"
msgid "%s_%d"
msgstr "%s_%d"

#: ../src/camel/camel-ews-store.c:647 ../src/camel/camel-ews-store.c:1287
msgid "Checking “Out of Office” settings"
msgstr "Kontrollerer indstillinger for “Ikke på kontoret”"

#: ../src/camel/camel-ews-store.c:1293
msgid "Look up Exchange server categories"
msgstr "Slå Exchange-serverkategorier op"

#. Translators: The "%s" is a service URL, provided by the server
#: ../src/camel/camel-ews-store.c:1363
#, c-format
msgid "Password will expire in %d day. Open “%s” to change it."
msgid_plural "Password will expire in %d days. Open “%s” to change it."
msgstr[0] "Adgangskoden udløber om %d dag. Åbn “%s” for at ændre det."
msgstr[1] "Adgangskoden udløber om %d dage. Åbn “%s” for at ændre det."

#: ../src/camel/camel-ews-store.c:1369
#, c-format
msgid "Password will expire in one day."
msgid_plural "Password will expire in %d days."
msgstr[0] "Adgangskoden udløber om en dag."
msgstr[1] "Adgangskoden udløber om %d dage."

#: ../src/camel/camel-ews-store.c:1589
msgid "Updating foreign folder structure"
msgstr "Opdaterer fremmed mappestruktur"

#: ../src/camel/camel-ews-store.c:1725
msgid "Updating foreign folders"
msgstr "Opdaterer fremmede mapper"

#: ../src/camel/camel-ews-store.c:2127
#, c-format
msgid "No such folder: %s"
msgstr "Ingen sådan mappe: %s"

#: ../src/camel/camel-ews-store.c:2436
msgid "Cannot list EWS public folders in offline mode"
msgstr "Kan ikke vise offentlige EWS-mapper i frakoblet tilstand"

#: ../src/camel/camel-ews-store.c:2509
msgid "Cannot find any EWS public folders"
msgstr "Kan ikke finde offentlige EWS-mapper"

#: ../src/camel/camel-ews-store.c:2618
#, c-format
msgid "Cannot create folder “%s”, folder already exists"
msgstr "Kan ikke oprette mappen “%s”. Mappen findes allerede"

#: ../src/camel/camel-ews-store.c:2633
#, c-format
msgid "Parent folder %s does not exist"
msgstr "Overmappe %s findes ikke"

#: ../src/camel/camel-ews-store.c:2643
#, c-format
msgid ""
"Cannot create folder under “%s”, it is used for folders of other users only"
msgstr ""
"Kan ikke oprette mappen under “%s”. Den bruges kun for mapper til andre "
"brugere"

#: ../src/camel/camel-ews-store.c:2653
#, c-format
msgid "Cannot create folder under “%s”, it is used for public folders only"
msgstr ""
"Kan ikke oprette mappen under “%s”. Den bruges kun for offentlige mapper"

#: ../src/camel/camel-ews-store.c:2757
#, c-format
msgid "Folder does not exist"
msgstr "Mappe findes ikke"

#: ../src/camel/camel-ews-store.c:2767
#, c-format
msgid "Cannot remove folder “%s”, it is used for folders of other users only"
msgstr ""
"Kan ikke fjerne mappen “%s”. Den bruges kun for mapper til andre brugere"

#: ../src/camel/camel-ews-store.c:2778
#, c-format
msgid "Cannot remove folder “%s”, it is used for public folders only"
msgstr "Kan ikke fjerne mappen “%s”. Den bruges kun for offentlige mapper"

#: ../src/camel/camel-ews-store.c:2937
#, c-format
msgid "Folder %s does not exist"
msgstr "Mappen %s findes ikke"

#: ../src/camel/camel-ews-store.c:2946
#, c-format
msgid "No change key record for folder %s"
msgstr "Ingen change-nøglepost for mappe %s"

#: ../src/camel/camel-ews-store.c:2989
#, c-format
msgid "Cannot both rename and move a folder at the same time"
msgstr "Kan ikke både omdøbe og flytte en mappe på samme tid"

#: ../src/camel/camel-ews-store.c:3023
#, c-format
msgid "Cannot find folder ID for parent folder %s"
msgstr "Kan ikke finde mappe-ID for overmappe %s"

#: ../src/camel/camel-ews-store.c:3075 ../src/camel/camel-ews-transport.c:318
#, c-format
msgid "Exchange server %s"
msgstr "Exchangeserver %s"

# på eller den?
#: ../src/camel/camel-ews-store.c:3078
#, c-format
msgid "Exchange service for %s on %s"
msgstr "Exchangetjeneste for %s på %s"

#: ../src/camel/camel-ews-store.c:3122
#, c-format
msgid "Could not locate Trash folder"
msgstr "Kunne ikke finde papirkurvens mappe"

#: ../src/camel/camel-ews-store.c:3182
#, c-format
msgid "Could not locate Junk folder"
msgstr "Kunne ikke finde mappe for spam"

#: ../src/camel/camel-ews-store.c:3373
msgid "Cannot subscribe EWS folders in offline mode"
msgstr "Kan ikke abonnere på EWS-mapper i frakoblet tilstand"

#: ../src/camel/camel-ews-store.c:3396
#, c-format
msgid "Cannot subscribe folder “%s”, no public folder available"
msgstr "Kan ikke abonnere på mappen “%s”, ingen offentlig mappe tilgængelig"

#: ../src/camel/camel-ews-store.c:3406
#, c-format
msgid "Cannot subscribe folder “%s”, folder not found"
msgstr "Kan ikke abonnere på mappen “%s”, mappen blev ikke fundet"

#: ../src/camel/camel-ews-store.c:3497
msgid "Cannot unsubscribe EWS folders in offline mode"
msgstr "Kan ikke fjerne abonnement for EWS-mapper i frakoblet tilstand"

#: ../src/camel/camel-ews-store.c:3614
#, c-format
msgid "You must be working online to complete this operation"
msgstr "Du skal være på nettet for at fuldføre denne handling"

#: ../src/camel/camel-ews-store.c:3658 ../src/camel/camel-ews-store.c:3695
msgid "Unsetting the “Out of Office” status"
msgstr "Nulstil status for “Ikke på kontoret”"

#: ../src/camel/camel-ews-store.h:56
msgid "Foreign Folders"
msgstr "Fremmede mapper"

#: ../src/camel/camel-ews-store.h:58
msgid "Public Folders"
msgstr "Offentlige mapper"

#: ../src/camel/camel-ews-transport.c:321
#, c-format
msgid "Exchange mail delivery via %s"
msgstr "Exchangepostlevering via %s"

#: ../src/camel/camel-ews-transport.c:370
msgid "Cannot send message with no From address"
msgstr "Kan ikke sende besked uden en Fra-adresse"

#: ../src/camel/camel-ews-transport.c:376
msgid "Exchange server cannot send message with multiple From addresses"
msgstr "Exchangeserver kan ikke sende en besked med flere Fra-adresser"

#: ../src/camel/camel-ews-transport.c:386
msgid "Failed to read From address"
msgstr "Kunne ikke læse Fra-adresse"

#: ../src/camel/camel-ews-transport.c:396
#, c-format
msgid "Service not connected"
msgstr "Tjeneste ikke forbundet"

#: ../src/collection/e-ews-backend.c:522
#: ../src/configuration/e-mail-config-ews-gal.c:274
msgid "Global Address List"
msgstr "Global adresseliste"

#: ../src/collection/e-ews-backend.c:961
#, c-format
msgid "Could not determine a suitable folder class for a new folder named “%s”"
msgstr ""
"Kunne ikke bestemme en egnet mappeklasse for en ny mappe navngivet “%s”"

#: ../src/collection/e-ews-backend.c:1049
#, c-format
msgid "Data source “%s” does not represent an Exchange Web Services folder"
msgstr "Datakilden “%s” repræsenterer ikke en mappe for Exchange Web Services"

#: ../src/configuration/e-book-config-ews.c:100
msgid "Use only _primary contact email address"
msgstr "Brug kun kontakts _primære e-mailadresse"

#: ../src/configuration/e-book-config-ews.c:101
msgid ""
"When checked, the contacts looked up in the online Global Address List will "
"contain only the primary email address"
msgstr ""
"Når markeret, vil kontakter slået op i den online globale adresseliste kun "
"indeholde den primære e-mailadresse"

#: ../src/configuration/e-book-config-ews.c:113
msgid "_Fetch contact photos"
msgstr "_Hent kontaktfotoer"

#: ../src/configuration/e-book-config-ews.c:114
msgid "Tries to look up for user photo"
msgstr "Prøver at lede efter brugerens foto"

#: ../src/configuration/e-ews-config-lookup.c:192
msgid "Exchange Web Services autodiscovery"
msgstr "Automatisk registrering af Exchange Web-tjenester"

#: ../src/configuration/e-ews-config-lookup.c:235
#, c-format
msgid "User: %s"
msgstr "Bruger: %s"

#: ../src/configuration/e-ews-config-lookup.c:240
#, c-format
msgid "Host URL: %s"
msgstr "Værts-URL: %s"

#: ../src/configuration/e-ews-config-lookup.c:245
#, c-format
msgid "OAB URL: %s"
msgstr "OAB-URL: %s"

#: ../src/configuration/e-ews-config-lookup.c:322
#, c-format
msgid "Requires user password to continue"
msgstr "Kræver brugeradgangskode for at fortsætte"

#: ../src/configuration/e-ews-config-utils.c:574
msgid "Folder"
msgstr "Mappe"

#: ../src/configuration/e-ews-config-utils.c:584
msgid "Size"
msgstr "Størrelse"

#: ../src/configuration/e-ews-config-utils.c:622
#: ../src/configuration/e-ews-config-utils.c:627
msgid "Unable to retrieve folder size information"
msgstr "Kan ikke hente information om mappestørrelse"

#: ../src/configuration/e-ews-config-utils.c:754
msgid "Folder Sizes"
msgstr "Mappestørrrelser"

#: ../src/configuration/e-ews-config-utils.c:757
msgid "_Close"
msgstr "_Luk"

#: ../src/configuration/e-ews-config-utils.c:771
msgid "Fetching folder list…"
msgstr "Henter mappeliste …"

#: ../src/configuration/e-ews-config-utils.c:834
#: ../src/configuration/e-ews-subscribe-foreign-folder.c:765
msgid "Subscribe to folder of other EWS user…"
msgstr "Abonner på mappe for anden EWS-bruger …"

#: ../src/configuration/e-ews-config-utils.c:1021
#, c-format
msgid "Cannot edit permissions of folder “%s”, choose other folder."
msgstr "Kan ikke redigere rettigheder for mappen “%s”. Vælg en anden mappe."

#: ../src/configuration/e-ews-config-utils.c:1100
msgid "Folder Sizes…"
msgstr "Mappestørrelser …"

#: ../src/configuration/e-ews-config-utils.c:1107
msgid "Subscribe to folder of other user…"
msgstr "Abonner på mappe for anden bruger …"

#: ../src/configuration/e-ews-config-utils.c:1116
#: ../src/configuration/e-ews-config-utils.c:1452
#: ../src/configuration/e-ews-config-utils.c:1490
#: ../src/configuration/e-ews-config-utils.c:1528
#: ../src/configuration/e-ews-config-utils.c:1566
msgid "Permissions…"
msgstr "Rettigheder …"

#: ../src/configuration/e-ews-config-utils.c:1118
msgid "Edit EWS folder permissions"
msgstr "Rediger EWS-mapperettigheder"

#: ../src/configuration/e-ews-config-utils.c:1454
msgid "Edit EWS calendar permissions"
msgstr "Rediger EWS-kalenderrettigheder"

#: ../src/configuration/e-ews-config-utils.c:1492
msgid "Edit EWS tasks permissions"
msgstr "Rediger EWS-opgaverettigheder"

#: ../src/configuration/e-ews-config-utils.c:1530
msgid "Edit EWS memos permissions"
msgstr "Rediger EWS-memorettigheder"

#: ../src/configuration/e-ews-config-utils.c:1568
msgid "Edit EWS contacts permissions"
msgstr "Rediger EWS-kontaktrettigheder"

#: ../src/configuration/e-ews-edit-folder-permissions.c:85
#: ../src/configuration/e-mail-config-ews-delegates-page.c:416
msgctxt "PermissionsLevel"
msgid "None"
msgstr "Ingen"

#: ../src/configuration/e-ews-edit-folder-permissions.c:86
msgctxt "PermissionsLevel"
msgid "Owner"
msgstr "Ejer"

#: ../src/configuration/e-ews-edit-folder-permissions.c:96
msgctxt "PermissionsLevel"
msgid "Publishing Editor"
msgstr "Udgivende redaktør"

#: ../src/configuration/e-ews-edit-folder-permissions.c:105
msgctxt "PermissionsLevel"
msgid "Editor"
msgstr "Redaktør"

#: ../src/configuration/e-ews-edit-folder-permissions.c:113
msgctxt "PermissionsLevel"
msgid "Publishing Author"
msgstr "Udgivende forfatter"

#: ../src/configuration/e-ews-edit-folder-permissions.c:120
msgctxt "PermissionsLevel"
msgid "Author"
msgstr "Forfatter"

#: ../src/configuration/e-ews-edit-folder-permissions.c:126
msgctxt "PermissionsLevel"
msgid "Nonediting Author"
msgstr "Ikkeredigerende forfatter"

#: ../src/configuration/e-ews-edit-folder-permissions.c:131
msgctxt "PermissionsLevel"
msgid "Reviewer"
msgstr "Gennemlæser"

#: ../src/configuration/e-ews-edit-folder-permissions.c:134
msgctxt "PermissionsLevel"
msgid "Contributor"
msgstr "Bidragyder"

#: ../src/configuration/e-ews-edit-folder-permissions.c:137
msgctxt "PermissionsLevel"
msgid "Free/Busy time"
msgstr "Ledig/optaget tid"

#: ../src/configuration/e-ews-edit-folder-permissions.c:139
msgctxt "PermissionsLevel"
msgid "Free/Busy time, subject, location"
msgstr "Ledig/optaget tid, emne, sted"

# hvis vi skal læse denne her kontekst som "rettigheder", sådan som det
# blev gjort til "None" bør det vel også være "Tilpassede" her
#: ../src/configuration/e-ews-edit-folder-permissions.c:141
#: ../src/configuration/e-mail-config-ews-delegates-page.c:439
msgctxt "PermissionsLevel"
msgid "Custom"
msgstr "Tilpassede"

#: ../src/configuration/e-ews-edit-folder-permissions.c:265
msgid "Writing folder permissions, please wait…"
msgstr "Skriver mapperettigheder, vent venligst …"

#: ../src/configuration/e-ews-edit-folder-permissions.c:779
msgctxt "User"
msgid "Anonymous"
msgstr "Anonym"

#: ../src/configuration/e-ews-edit-folder-permissions.c:782
msgctxt "User"
msgid "Default"
msgstr "Standard"

#: ../src/configuration/e-ews-edit-folder-permissions.c:788
msgctxt "User"
msgid "Unknown"
msgstr "Ukendt"

#: ../src/configuration/e-ews-edit-folder-permissions.c:871
#: ../src/configuration/e-ews-search-user.c:431
#: ../src/configuration/e-mail-config-ews-delegates-page.c:995
msgid "Name"
msgstr "Navn"

#: ../src/configuration/e-ews-edit-folder-permissions.c:877
msgid "Permission level"
msgstr "Rettighedsniveau"

#: ../src/configuration/e-ews-edit-folder-permissions.c:929
msgid "Edit EWS folder permissions…"
msgstr "Rediger EWS-mapperettigheder …"

#: ../src/configuration/e-ews-edit-folder-permissions.c:954
#: ../src/configuration/e-ews-subscribe-foreign-folder.c:786
msgid "Account:"
msgstr "Konto:"

#: ../src/configuration/e-ews-edit-folder-permissions.c:982
msgid "Folder name:"
msgstr "Mappenavn:"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1006
msgid "Folder ID:"
msgstr "Mappe-id:"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1071
msgid "Permissions"
msgstr "Rettigheder"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1093
msgid "Permi_ssion level:"
msgstr "_Rettighedsniveau:"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1127
msgctxt "Permissions"
msgid "Read"
msgstr "Læst"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1139
#: ../src/configuration/e-ews-edit-folder-permissions.c:1206
msgctxt "Permissions"
msgid "None"
msgstr "Ingen"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1145
msgctxt "Permissions"
msgid "Free/Busy time"
msgstr "Ledig/optaget tid"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1150
msgctxt "Permissions"
msgid "Free/Busy time, subject, location"
msgstr "Ledig/optaget tid, emne, sted"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1156
msgctxt "Permissions"
msgid "Full Details"
msgstr "Alle detaljer"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1162
msgctxt "Permissions"
msgid "Write"
msgstr "Skriv"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1174
msgctxt "Permissions"
msgid "Create items"
msgstr "Opret punkter"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1178
msgctxt "Permissions"
msgid "Create subfolders"
msgstr "Opret undermapper"

# eller egne måske, hvis det stadig er rettigheder vi taler om, som
# konteksten antyder
#: ../src/configuration/e-ews-edit-folder-permissions.c:1182
msgctxt "Permissions"
msgid "Edit own"
msgstr "Rediger egne"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1186
msgctxt "Permissions"
msgid "Edit all"
msgstr "Rediger alle"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1194
msgctxt "Permissions"
msgid "Delete items"
msgstr "Slet punkter"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1211
msgctxt "Permissions"
msgid "Own"
msgstr "Egne"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1216
msgctxt "Permissions"
msgid "All"
msgstr "Alle"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1222
msgctxt "Permissions"
msgid "Other"
msgstr "Andre"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1234
msgctxt "Permissions"
msgid "Folder owner"
msgstr "Mappeejer"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1238
msgctxt "Permissions"
msgid "Folder contact"
msgstr "Mappekontakt"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1242
msgctxt "Permissions"
msgid "Folder visible"
msgstr "Mappe synlig"

#: ../src/configuration/e-ews-edit-folder-permissions.c:1315
msgid "Reading folder permissions, please wait…"
msgstr "Læser mapperettigheder, vent venligst …"

#: ../src/configuration/e-ews-ooo-notificator.c:182
msgid "Unset on Server"
msgstr "Nulstil på server"

#: ../src/configuration/e-ews-ooo-notificator.c:183
msgid "Unset the “Out of Office” status"
msgstr "Nulstil status for “Ikke på kontoret”"

#: ../src/configuration/e-ews-search-user.c:206
#, c-format
msgid "No users found, only one contact"
msgid_plural "No users found, only %d contacts"
msgstr[0] "Ingen brugere fundet, kun en kontakt"
msgstr[1] "Ingen brugere fundet, kun %d kontakter"

#: ../src/configuration/e-ews-search-user.c:211
msgid "No users found"
msgstr "Ingen brugere fundet"

#: ../src/configuration/e-ews-search-user.c:215
#, c-format
msgid "Found one user"
msgid_plural "Found %d users"
msgstr[0] "Fandt en bruger"
msgstr[1] "Fandt %d brugere"

#: ../src/configuration/e-ews-search-user.c:221
#, c-format
msgid "Found more than 100 users, but showing only first %d"
msgid_plural "Found more than 100 users, but showing only first %d"
msgstr[0] "Fandt mere end 100 brugere, men viser kun de første %d"
msgstr[1] "Fandt mere end 100 brugere, men viser kun de første %d"

#: ../src/configuration/e-ews-search-user.c:355
#: ../src/configuration/e-ews-search-user.c:540
msgid "Search for a user"
msgstr "Søg efter en bruger"

#: ../src/configuration/e-ews-search-user.c:363
msgid "Searching…"
msgstr "Søger …"

#: ../src/configuration/e-ews-search-user.c:437
msgid "E-mail"
msgstr "E-post"

#: ../src/configuration/e-ews-search-user.c:474
msgid "Choose EWS user…"
msgstr "Vælg EWS-bruger …"

#: ../src/configuration/e-ews-search-user.c:497
msgid "_Search:"
msgstr "_Søg:"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:103
#: ../src/server/e-ews-folder.c:802
#, c-format
msgid "Cannot add folder, folder already exists as “%s”"
msgstr "Kan ikke tilføje mappe. Mappe findes allerede som “%s”"

#. Translators: The '%s' is replaced with user name, to whom the foreign mailbox belongs.
#. * Example result: "Mailbox — John Smith"
#.
#: ../src/configuration/e-ews-subscribe-foreign-folder.c:113
#, c-format
msgctxt "ForeignFolder"
msgid "Mailbox — %s"
msgstr "Postkasse — %s"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:281
msgid "Cannot test foreign folder availability when the account is offline"
msgstr ""
"Kan ikke teste tilgængelighed for fremmed mappe, når kontoen er offline"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:314
#, c-format
msgid "User “%s” was not found on the server"
msgstr "Brugeren “%s” blev ikke fundet på serveren"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:350
#, c-format
msgid "User name “%s” is ambiguous, specify it more precisely, please"
msgstr "Brugernavnet “%s” er tvetydigt. Angiv det mere præcist"

#. Translators: This is used as a calendar name; it constructs "User Name - Availability" string shown in UI
#: ../src/configuration/e-ews-subscribe-foreign-folder.c:388
msgid "Availability"
msgstr "Tilgængelighed"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:405
#, c-format
msgid ""
"Folder “%s” not found. Either it does not exist or you do not have "
"permission to access it."
msgstr ""
"Mappen “%s” blev ikke fundet. Enten findes den ikke, eller du har ikke "
"rettigheder til at tilgå den."

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:424
msgid "Cannot add folder, cannot determine folder’s type"
msgstr "Kan ikke tilføje mappe, kan ikke bestemme mappens type"

#. Translators: This is used to name foreign folder.
#. * The first '%s' is replaced with user name to whom the folder belongs,
#. * the second '%s' is replaced with folder name.
#. * Example result: "John Smith — Calendar"
#.
#: ../src/configuration/e-ews-subscribe-foreign-folder.c:469
#, c-format
msgctxt "ForeignFolder"
msgid "%s — %s"
msgstr "%s — %s"

#. convert well-known names to their non-localized form
#: ../src/configuration/e-ews-subscribe-foreign-folder.c:582
#: ../src/configuration/e-ews-subscribe-foreign-folder.c:866
msgid "Inbox"
msgstr "Indbakke"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:584
#: ../src/configuration/e-ews-subscribe-foreign-folder.c:867
msgid "Contacts"
msgstr "Kontakter"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:586
#: ../src/configuration/e-ews-subscribe-foreign-folder.c:868
msgid "Calendar"
msgstr "Kalender"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:588
#: ../src/configuration/e-ews-subscribe-foreign-folder.c:869
msgid "Free/Busy as Calendar"
msgstr "Ledig/optaget som kalender"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:590
#: ../src/configuration/e-ews-subscribe-foreign-folder.c:870
msgid "Memos"
msgstr "Memoer"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:592
#: ../src/configuration/e-ews-subscribe-foreign-folder.c:871
msgid "Tasks"
msgstr "Opgaver"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:609
#, c-format
msgid "Testing availability of folder “%s” of user “%s”, please wait…"
msgstr ""
"Tester tilgængelighed for mappen “%s” for brugeren “%s”, vent venligst …"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:648
msgid "Cannot search for user when the account is offline"
msgstr "Kan ikke søge efter brugeren, når kontoen er offline"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:811
msgid "User"
msgstr "Bruger"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:818
msgid "_User:"
msgstr "_Bruger:"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:833
msgid "C_hoose…"
msgstr "_Vælg …"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:849
msgid "_Folder name:"
msgstr "_Mappenavn:"

#: ../src/configuration/e-ews-subscribe-foreign-folder.c:880
msgid "Include _subfolders"
msgstr "Inkluder _undermapper"

#: ../src/configuration/e-mail-config-ews-autodiscover.c:229
msgid "Querying Autodiscover service"
msgstr "Forespørger autoopdagtjeneste"

#: ../src/configuration/e-mail-config-ews-autodiscover.c:326
msgid "Fetch _URL"
msgstr "Hent _URL"

#: ../src/configuration/e-mail-config-ews-backend.c:178
msgid "Configuration"
msgstr "Konfiguration"

#: ../src/configuration/e-mail-config-ews-backend.c:196
msgid "User_name:"
msgstr "_Brugernavn:"

#: ../src/configuration/e-mail-config-ews-backend.c:210
msgid "_Host URL:"
msgstr "_Værts-URL:"

#: ../src/configuration/e-mail-config-ews-backend.c:229
msgid "OAB U_RL:"
msgstr "OAB U_RL:"

#: ../src/configuration/e-mail-config-ews-backend.c:243
msgid "Open _Mailbox of other user"
msgstr "Åbn _postkasse for anden bruger"

#: ../src/configuration/e-mail-config-ews-backend.c:277
msgid "S_earch…"
msgstr "_Søg …"

#: ../src/configuration/e-mail-config-ews-backend.c:288
msgid "Authentication"
msgstr "Godkendelse"

#: ../src/configuration/e-mail-config-ews-backend.c:315
msgid "_Override Office365 OAuth2 settings"
msgstr "_Tilsidesæt Office365-indstillinger for OAuth2"

#: ../src/configuration/e-mail-config-ews-backend.c:319
msgid "Help…"
msgstr "Hjælp …"

# MS oversætter med Lejer
#. Translators: 'Tenant' here means a term used by Microsoft to identify a company or organization in an Office 365 world.
#. You probably do not want to translate it. More for example here: https://powerbi.microsoft.com/en-us/blog/what-is-a-tenant/
#: ../src/configuration/e-mail-config-ews-backend.c:328
msgid "_Tenant:"
msgstr "_Lejer:"

#. Translators: 'Tenant' here means a term used by Microsoft to identify a company or organization in an Office 365 world.
#. You probably do not want to translate it. More for example here: https://powerbi.microsoft.com/en-us/blog/what-is-a-tenant/
#: ../src/configuration/e-mail-config-ews-backend.c:353
msgid "There is not set any default tenant"
msgstr "Der er ikke angivet en standardlejer"

#. Translators: 'Tenant' here means a term used by Microsoft to identify a company or organization in an Office 365 world.
#. You probably do not want to translate it. More for example here: https://powerbi.microsoft.com/en-us/blog/what-is-a-tenant/
#: ../src/configuration/e-mail-config-ews-backend.c:356
#, c-format
msgid "Default tenant is “%s”"
msgstr "Standardlejer er “%s”"

#: ../src/configuration/e-mail-config-ews-backend.c:358
msgid "Application I_D:"
msgstr "Program-i_d:"

#: ../src/configuration/e-mail-config-ews-backend.c:381
msgid "There is not set any default application ID"
msgstr "Der er ikke angivet et standard-id for programmet"

#: ../src/configuration/e-mail-config-ews-backend.c:382
#, c-format
msgid "Default application ID is “%s”"
msgstr "Standard-id for programmet er “%s”"

#: ../src/configuration/e-mail-config-ews-backend.c:384
msgid "_Redirect URI:"
msgstr "_Omdirigerings-URI:"

#: ../src/configuration/e-mail-config-ews-backend.c:406
#: ../src/configuration/e-mail-config-ews-backend.c:409
#, c-format
msgid "Default redirect URI is “%s”"
msgstr "Standardomdirigerings-URI er “%s”"

#: ../src/configuration/e-mail-config-ews-backend.c:581
msgid "Host URL cannot be empty"
msgstr "Værtsadressen kan ikke være tom"

#: ../src/configuration/e-mail-config-ews-backend.c:586
msgid "User name cannot be empty"
msgstr "Brugernavn kan ikke være tomt"

#. Translators: 'Tenant' here means a term used by Microsoft to identify a company or organization in an Office 365 world.
#. You probably do not want to translate it. More for example here: https://powerbi.microsoft.com/en-us/blog/what-is-a-tenant/
#: ../src/configuration/e-mail-config-ews-backend.c:604
msgid "Tenant cannot be empty"
msgstr "Lejer kan ikke være tom"

#: ../src/configuration/e-mail-config-ews-backend.c:609
msgid "Application ID cannot be empty"
msgstr "Program-id kan ikke være tomt"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:417
msgctxt "PermissionsLevel"
msgid "Reviewer (can read items)"
msgstr "Gennemlæser (kan læse punkter)"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:418
msgctxt "PermissionsLevel"
msgid "Author (can read and create items)"
msgstr "Forfatter (kan læse og oprette punkter)"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:419
msgctxt "PermissionsLevel"
msgid "Editor (can read, create and modify items)"
msgstr "Redaktør (kan læse, oprette og ændre punkter)"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:524
msgid "Delegate permissions"
msgstr "Delegerets rettigheder"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:542
msgid "C_alendar"
msgstr "_Kalender"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:545
msgid "_Delegate receives copies of meeting-related messages sent to me"
msgstr "_Delegeret modtager kopier af møderelaterede beskeder sendt til mig"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:550
msgid "_Tasks"
msgstr "_Opgaver"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:553
msgid "_Inbox"
msgstr "_Indbakke"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:556
msgid "C_ontacts"
msgstr "K_ontakter"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:559
msgid "_Notes"
msgstr "_Noter"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:562
msgid "_Journal"
msgstr "_Journal"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:565
#, c-format
msgid "Delegate “%s” has the following permissions"
msgstr "Delegeret “%s” har følgende rettigheder"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:583
msgid "Delegate can see my _private items"
msgstr "Delegeret kan se mine _private punkter"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:905
msgid "Retrieving current user permissions, please wait…"
msgstr "Modtager nuværende brugerrettigheder, vent venligst …"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:1028
#: ../src/configuration/e-mail-config-ews-delegates-page.c:1651
msgid "Delegates"
msgstr "Delegerede"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:1052
msgid ""
"Delegates can send items on your behalf, including creating and responding "
"to meeting requests. If you want to grant folder permissions without giving "
"send-on-behalf-of permissions, close this dialog box, right-click the "
"folder, click Permissions and change the options there."
msgstr ""
"Delegerede kan sende punkter på dine vegne, inklusive oprettelse og svar på "
"mødeforespørgsler. Hvis du ønsker at tildele mapperettigheder uden at give "
"send på vegne af-rettigheder, så luk denne dialogboks, højreklik på mappen, "
"klik på rettigheder og ændr indstillingerne der."

# jeg tror det sidste "to" mener at man angiver hvem det sendes til, så
# jeg tror der skal være et "til" på til sidst og så skal der ikke være
# noget "også" i den sidste del. Men jeg måtte godt nok også læse den
# engelske et par gange for at forstå den.
#: ../src/configuration/e-mail-config-ews-delegates-page.c:1102
msgid ""
"Deliver meeting requests addressed to me and responses to meeting requests "
"where I am the organizer to:"
msgstr ""
"Send mødeforespørgsler adresseret til mig og svar på mødeforespørgsler hvor "
"jeg er organisator til:"

#. new-line break, because GtkRadioButton doesn't allow wrapping of the inner label
#: ../src/configuration/e-mail-config-ews-delegates-page.c:1112
msgid ""
"My delegates only, but _send a copy of meeting requests\n"
"and responses to me (recommended)"
msgstr ""
"Kun mine delegerede, men _send en kopi af mødeforespørgsler\n"
"og svar til mig (anbefales)"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:1119
msgid "My d_elegates only"
msgstr "Kun mine _delegerede"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:1126
msgid "My delegates a_nd me"
msgstr "Mine delegerede og _mig"

#: ../src/configuration/e-mail-config-ews-delegates-page.c:1723
msgid "Retrieving “Delegates” settings"
msgstr "Modtager indstillinger for “Delegerede”"

#: ../src/configuration/e-mail-config-ews-folder-sizes-page.c:193
#: ../src/configuration/e-mail-config-ews-folder-sizes-page.c:257
msgid "EWS Settings"
msgstr "EWS-indstillinger"

#: ../src/configuration/e-mail-config-ews-folder-sizes-page.c:200
msgid "View the size of all Exchange folders"
msgstr "Vis størrelsen for alle Exchangemapper"

#: ../src/configuration/e-mail-config-ews-folder-sizes-page.c:204
msgid "Folder _Sizes"
msgstr "Mappe_størrelser"

#: ../src/configuration/e-mail-config-ews-gal.c:222
msgid "Locating offline address books"
msgstr "Finder frakoblede adressebøger"

#: ../src/configuration/e-mail-config-ews-gal.c:301
msgid "Cache o_ffline address book"
msgstr "Cache _frakoblet adressebog"

#: ../src/configuration/e-mail-config-ews-gal.c:327
msgid "Select ad_dress list:"
msgstr "Vælg _adresseliste:"

#: ../src/configuration/e-mail-config-ews-gal.c:351
msgid "Fetch List"
msgstr "Hent liste"

#: ../src/configuration/e-mail-config-ews-ooo-page.c:396
#: ../src/configuration/e-mail-config-ews-ooo-page.c:933
msgid "Out of Office"
msgstr "Ikke på kontoret"

#: ../src/configuration/e-mail-config-ews-ooo-page.c:412
msgid ""
"The messages specified below will be automatically sent to each internal and "
"external person who sends a mail to you."
msgstr ""
"Beskederne angivet nedenfor vil automatisk blive sendt til hver intern og "
"ekstern person, som sender post til dig."

#: ../src/configuration/e-mail-config-ews-ooo-page.c:421
msgid "Do _not send Out of Office replies"
msgstr "Undlad at sende _Ikke på kontoret-svar"

#: ../src/configuration/e-mail-config-ews-ooo-page.c:429
msgid "_Send Out of Office replies"
msgstr "_Send Ikke på kontoret-svar"

#: ../src/configuration/e-mail-config-ews-ooo-page.c:437
msgid "Send Out of Office replies only _during this time period:"
msgstr "Send kun Ikke på kontoret-svar _i denne tidsperiode:"

#: ../src/configuration/e-mail-config-ews-ooo-page.c:457
msgid "_From:"
msgstr "_Fra:"

#: ../src/configuration/e-mail-config-ews-ooo-page.c:482
msgid "_To:"
msgstr "_Til:"

#: ../src/configuration/e-mail-config-ews-ooo-page.c:507
msgid "I_nternal:"
msgstr "I_ntern:"

#: ../src/configuration/e-mail-config-ews-ooo-page.c:516
msgid "Message to be sent within the organization"
msgstr "Besked der skal sendes inden for organisationen"

#: ../src/configuration/e-mail-config-ews-ooo-page.c:544
msgid "E_xternal:"
msgstr "E_kstern:"

#: ../src/configuration/e-mail-config-ews-ooo-page.c:552
msgid "Message to be sent outside the organization"
msgstr "Besked der skal sendes uden for organisationen"

#: ../src/configuration/e-mail-config-ews-ooo-page.c:562
msgid "Do not reply to senders outside the organization"
msgstr "Svar ikke på afsendere uden for organisationen"

#: ../src/configuration/e-mail-config-ews-ooo-page.c:565
msgid "Reply only to known senders outside the organization"
msgstr "Svar kun på kendte afsendere uden for organisationen"

#: ../src/configuration/e-mail-config-ews-ooo-page.c:568
msgid "Reply to any sender outside the organization"
msgstr "Svar alle afsendere uden for organisationen"

#: ../src/configuration/e-mail-config-ews-ooo-page.c:1005
msgid "Retrieving “Out of Office” settings"
msgstr "Henter indstillinger for “Ikke på kontoret”"

#: ../src/configuration/module-ews-configuration.error.xml.h:1
msgid "Autodiscovery query failed."
msgstr "Autoopdag-forespørgsel mislykkedes."

#: ../src/configuration/module-ews-configuration.error.xml.h:2
msgid "The reported error was “{0}”."
msgstr "Den rapporterede fejl var “{0}”."

#: ../src/configuration/module-ews-configuration.error.xml.h:3
msgid "Failed to locate offline address books."
msgstr "Kunne ikke finde frakoblede adressebøger."

#: ../src/configuration/module-ews-configuration.error.xml.h:4
msgid "Failed to retrieve “Out of Office” settings."
msgstr "Indstillinger for “Ikke på kontoret” kunne ikke hentes."

#: ../src/configuration/module-ews-configuration.error.xml.h:5
msgid "Failed to retrieve “Delegates” settings."
msgstr "Indstillinger for “Delegerede” kunne ikke hentes."

#: ../src/configuration/module-ews-configuration.error.xml.h:6
msgid "Your Exchange account “{0}” has the status set as “Out of Office”."
msgstr "Din Exchangekonto “{0}” har statussen “Ikke på kontoret”."

#: ../src/server/camel-sasl-xoauth2-office365.c:23
msgid "OAuth2 (Office365)"
msgstr "OAuth2 (Office365)"

#: ../src/server/camel-sasl-xoauth2-office365.c:24
msgid ""
"This option will use an OAuth 2.0 access token to connect to the Office365."
"com server"
msgstr ""
"Denne indstilling vil bruge et OAuth 2.0-adgangssymbol til at forbinde til "
"Office365-serveren"

#: ../src/server/e-ews-calendar-utils.c:1160
#, c-format
msgid ""
"Cannot store this recurrence. Change it to simple single daily, weekly, "
"monthly or yearly recurrence without exceptions and with start date."
msgstr ""
"Kan ikke gemme denne gentagelse. Ændr den til simpel enkel daglig, ugentlig, "
"månedlig eller årlig gentagelse uden undtagelser og med begyndelsesdato."

#: ../src/server/e-ews-camel-common.c:379
#, c-format
msgid "CreateItem call failed to return ID for new message"
msgstr "CreateItem-kald returnerede ikke ID for ny besked"

#: ../src/server/e-ews-connection.c:774
msgid "Operation Cancelled"
msgstr "Handling afbrudt"

#: ../src/server/e-ews-connection.c:906
msgid "Authentication failed"
msgstr "Godkendelse mislykkedes"

#: ../src/server/e-ews-connection.c:928
#, c-format
msgid "No response: %s"
msgstr "Intet svar: %s"

#: ../src/server/e-ews-connection.c:991
#, c-format
msgid "Exchange server is busy, waiting to retry (%d:%02d minute)"
msgid_plural "Exchange server is busy, waiting to retry (%d:%02d minutes)"
msgstr[0] ""
"Exchange-serveren er optaget. Venter på at forsøge igen (%d:%02d minut)"
msgstr[1] ""
"Exchange-serveren er optaget. Venter på at forsøge igen (%d:%02d minutter)"

#: ../src/server/e-ews-connection.c:997
#, c-format
msgid "Exchange server is busy, waiting to retry (%d second)"
msgid_plural "Exchange server is busy, waiting to retry (%d seconds)"
msgstr[0] "Exchange-serveren er optaget. Venter på at forsøge igen (%d sekund)"
msgstr[1] ""
"Exchange-serveren er optaget. Venter på at forsøge igen (%d sekunder)"

#: ../src/server/e-ews-connection.c:2983
#, c-format
msgid "Failed to parse autodiscover response XML"
msgstr "Kunne ikke fortolke svar-XML for autodiscover"

#: ../src/server/e-ews-connection.c:2990
#, c-format
msgid "Failed to find <Autodiscover> element"
msgstr "Kunne ikke finde <Autodiscover>-element"

#: ../src/server/e-ews-connection.c:3001
#, c-format
msgid "Failed to find <Response> element"
msgstr "Kunne ikke finde <Response>-element"

#: ../src/server/e-ews-connection.c:3012
#, c-format
msgid "Failed to find <Account> element"
msgstr "Kunne ikke finde <Account>-element"

#: ../src/server/e-ews-connection.c:3046
#, c-format
msgid "Failed to find <ASUrl> in autodiscover response"
msgstr "Kunne ikke finde <ASUrl> i autodiscoversvar"

#: ../src/server/e-ews-connection.c:3138
msgid "URL cannot be NULL"
msgstr "Adresse kan ikke være NULL"

#: ../src/server/e-ews-connection.c:3146
#, c-format
msgid "URL “%s” is not valid"
msgstr "Adressen “%s” er ikke gyldig"

#: ../src/server/e-ews-connection.c:3237
msgid "Email address is missing a domain part"
msgstr "E-post-adresse mangler en domænedel"

#: ../src/server/e-ews-connection.c:3592
msgid "Failed to parse oab XML"
msgstr "Kunne ikke fortolke oab-XML"

#: ../src/server/e-ews-connection.c:3600
msgid "Failed to find <OAB> element\n"
msgstr "Kunne ikke finde <OAB>-element\n"

#: ../src/server/e-ews-connection.c:4881
msgid "No items found"
msgstr "Ingen punkter fundet"

#: ../src/server/e-ews-connection-utils.c:197
#, c-format
msgid "Password expired. Change password at “%s”."
msgstr "Adgangskode udløbet. Ændr adgangskode på “%s”."

#: ../src/server/e-ews-connection-utils.c:200
msgid "Password expired."
msgstr "Adgangskode udløbet."

#: ../src/server/e-ews-connection-utils.c:427
msgid "Unknown error"
msgstr "Ukendt fejl"

#: ../src/server/e-ews-folder.c:757
msgid "Cannot add folder, unsupported folder type"
msgstr "Kan ikke tilføje mappe. Mappetype er ikke understøttet"

# måske standardkilde
#: ../src/server/e-ews-folder.c:762
msgid "Cannot add folder, master source not found"
msgstr "Kan ikke tilføje mappe. Hovedkilde blev ikke fundet"

#. Translators: This is a user-visible string, display name of an OAuth2 service.
#: ../src/server/e-oauth2-service-office365.c:124
msgctxt "OAuth2Service"
msgid "Office365"
msgstr "Office365"

#~ msgid "Folder Sizes..."
#~ msgstr "Mappestørrelser …"

#~ msgid "Permissions..."
#~ msgstr "Rettigheder …"

#~ msgid "Edit EWS folder permissions..."
#~ msgstr "Rediger EWS-mapperettigheder …"
